Your Ad Here Your Ad Here
Results 1 to 10 of 10

Thread: What Plugin Do I Need On My Browser 2go2 Chatrooms

  1. #1
    leonidas's Avatar Poster
    Join Date
    Mar 2003
    Location
    Paris
    Age
    36
    Posts
    1,223
    I'm not talking about Trillian, yahoo & msn stuff, but about chatrooms in general

    I've got crasy-browser, & I've removed IE with XPLite.

    I've already installed the java virtual machine, but it keeps not working

  2. Software & Hardware   -   #2
    Poster
    Join Date
    Jun 2003
    Location
    Greenock, Scotland
    Posts
    2,680
    what is the crazy broswer called?

  3. Software & Hardware   -   #3
    leonidas's Avatar Poster
    Join Date
    Mar 2003
    Location
    Paris
    Age
    36
    Posts
    1,223
    Originally posted by stupidguy@20 October 2003 - 19:01
    what is the crazy broswer called?
    "Crazy broswer" It's the name of my browser

  4. Software & Hardware   -   #4
    Poster
    Join Date
    Jun 2003
    Location
    Greenock, Scotland
    Posts
    2,680
    Originally posted by leonidas+20 October 2003 - 18:18--></div><table border='0' align='center' width='95%' cellpadding='3' cellspacing='1'><tr><td>QUOTE (leonidas @ 20 October 2003 - 18:18)</td></tr><tr><td id='QUOTE'> <!--QuoteBegin-stupidguy@20 October 2003 - 19:01
    what is the crazy broswer called?
    "Crazy broswer" It&#39;s the name of my browser [/b][/quote]
    Weird Name I Can&#39;t Help

  5. Software & Hardware   -   #5
    leonidas's Avatar Poster
    Join Date
    Mar 2003
    Location
    Paris
    Age
    36
    Posts
    1,223
    Now I&#39;ve uninstalled & reinstalled Crazy-Browser, then reinstalled IE with XPLite, & I sill can&#39;t access to my favorite chatroom

    Heeeelp&#33;&#33;&#33; PLZ

  6. Software & Hardware   -   #6
    muchspl2
    Guest
    why don&#39;t you ask there?
    we don&#39;t know what forum code "they" use
    if its so important to chat there, then just use IE6,5,4 or whatever version you feel comfortable downloading that works with "there" chat? and just use it for that website

    have you tried IE2 maybe a Netscape browser?
    I used to use crazy browser, found IE2 a little less buggy, but they both have quirks

  7. Software & Hardware   -   #7
    leonidas's Avatar Poster
    Join Date
    Mar 2003
    Location
    Paris
    Age
    36
    Posts
    1,223
    It doesn&#39;t work with IE either. The problem musn&#39;t come from the browser, but a plugin or something

    & ther&#39;s no way to ask there if you&#39;re not connected to their chat

  8. Software & Hardware   -   #8
    leonidas's Avatar Poster
    Join Date
    Mar 2003
    Location
    Paris
    Age
    36
    Posts
    1,223
    Ok . So now I&#39;ve uninstalled IE & crasy-Browser, & install Mozilla Firebird instead. But I still can&#39;t connect. My browser tell me I need this plugin: application/x-java-vm. Then I find it on the mime type menu, I install the plugin & it keep not working.

    And I&#39;ve just found out that the problem didn&#39;t came from my favorite chatroom, Cause I&#39;&#39;ve got exactly the same problem & the same indications trying to connect with the K-Lite lounge radio chat.

    What can I do ?

  9. Software & Hardware   -   #9
    Do you have the Java plug-in from Sun installed?

  10. Software & Hardware   -   #10
    leonidas's Avatar Poster
    Join Date
    Mar 2003
    Location
    Paris
    Age
    36
    Posts
    1,223
    Originally posted by Johnny_B@26 October 2003 - 02:59
    Do you have the Java plug-in from Sun installed?
    Now I&#39;ve tried your link, and saved the program to my disk, but I can&#39;t open it, it says it&#39;s not a valid Win32 application.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •